/*----------------------------------------------------------------------------
 Copyright:      Radig Ulrich  mailto: mail@ulrichradig.de
 Author:         Radig Ulrich, Thomas
 Remarks:        
 known Problems: none
 Version:        30.03.2009
 Description:    Html Seiten

 Dieses Programm ist freie Software. Sie knnen es unter den Bedingungen der 
 GNU General Public License, wie von der Free Software Foundation verffentlicht, 
 weitergeben und/oder modifizieren, entweder gem Version 2 der Lizenz oder 
 (nach Ihrer Option) jeder spteren Version. 

 Die Verffentlichung dieses Programms erfolgt in der Hoffnung, 
 da es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, 
 sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT 
 FR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License. 

 Sie sollten eine Kopie der GNU General Public License zusammen mit diesem 
 Programm erhalten haben. 
 Falls nicht, schreiben Sie an die Free Software Foundation, 
 Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA. 
------------------------------------------------------------------------------*/

/*



#ifndef _WEBPAGE_H
	#define _WEBPAGE_H

//****************************************************************************
//Dateien und Webseiten am Ende dieser Seite in Tabelle eintragen !!!!!!!
//****************************************************************************


//----------------------------------------------------------------------------
//Dazustellende Webseite

PROGMEM char Page1[] = {
	"<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n"
	"<html><head>\r\n"
	"<meta http-equiv=\"content-type\" content=\"text/html; charset=ISO-8859-1\">\r\n"
	"<title>CCD-Zeilensensor Auswertung</title>\r\n"
	
	"<link rel=\"stylesheet\" type=\"text/css\"  href=\"styles.css\">"

	"</head><body>\r\n"
	"<h1>CCD-Zeilensensor Auswertung</h1>\r\n"
	"<div id=\"nav\"><a href=\"index.htm\">Home</a><a href=\"status.htm\">Status</a></div>\r\n"
	"<div id=\"main\"><h2>Glckwunsch! Es klappt! :-D</h2><br>\r\n"

	
	"<img src=\"sensor.gif\" width=\"255\" height=\"28\" alt=\"\">"
	
	
	"<br><br>\r\n"
	
	"<div style=\"width:200px;margin: 0 auto;\">\r\n"
	
	"<div style=\"float:left;width:200px\">\r\n"
	"<form method=\"post\" action=\"index.htm\">\r\n"
	
	"<input type=\"radio\" name=\"Ansteuerung\" value=\"1\">seriell"
	"<br>\r\n"
	"<input type=\"radio\" name=\"Ansteuerung\" value=\"2\">parallel<br>\r\n"
	
	"Aktuell eingestellte Sensorfrequenz: TODO: Variable einbinden!!!<br><br>\r\n"
	
	
		"<br><br>\r\n"
	"<input name=\"SUB\" value=\"Senden\" type=\"submit\">\r\n"
	"</form></div>\r\n"


	"</div>\r\n"
	"<div class=\"clear\"></div>\r\n"

	"<br><hr><br>\r\n"	
	
	"</tr>\r\n"
	"</table>\r\n"
	"</div>"
	"<div id=\"tail\">Stefan Foydl 2014</div>\r\n"
	"</body></html>"
	"%END"};

//----------------------------------------------------------------------------
//Status Seite
PROGMEM char Page2[] = {
	"<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n"
	"<html><head>\r\n"
	"<meta http-equiv=\"content-type\" content=\"text/html; charset=ISO-8859-1\">\r\n"
	"<title>CCD-Zeilensensor Auswertung: Status</title>\r\n"
	
	"<link rel=\"stylesheet\" type=\"text/css\"  href=\"styles.css\">"
	
	"</head><body>"
	"<h1>CCD-Zeilensensor Auswertung: Status</h1>\r\n"
	"<div id=\"nav\"><a href=\"index.htm\">Home</a><a href=\"status.htm\">Status</a></div>\r\n"
	"<div id=\"main\">\r\n"
	
	"Compiliert am "__DATE__" um " __TIME__"<br><br>\r\n"
	"Compiliert mit GCC Version "__VERSION__"<br><br>\r\n"
	"MAC-Adresse: %MAC <br><br>\r\n"
	

	"</div><div id=\"tail\">Stefan Foydl 2014</div>\r\n"
	"</body></html>\r\n"
	"%END"};
//----------------------------------------------------------------------------
// CSS Styles
PROGMEM char Page3[] = {
	"body{margin: 40px;} "
	"body,p,div,h1,h2,td,th{font-family:sans-serif;font-size:11px}"
	"h1{font-size:20px;color:white; background-color:#7efd02;margin:1px;padding:5px;text-align:center;}"
	"h2{font-size:18px;color:#96B11C}"
	"p,h2{margin:0px0px5px0px}"
	"img{border:0}"
	"hr{color:silver; background-color:silver;border:0;height:1px}"
	"#nav{font-size: 16px; background-color:silver;margin:1px;padding:5px;font-weight:bold}"
	"#nav a, #tail a{color:white; padding:10px;text-decoration:none}"
	"#nav a:hover,#tail a:hover{text-decoration:underline}"
	"#tail{ color:white; background-color:silver;text-align:center;padding:5px}"
	"#main{text-align:center;margin:20px}"
	".clear{clear:left}"
	".tempTbl {table-layout:auto;border-spacing:0}"
	".tempTbl td{text-align:center;padding:7px}"
	".tempTbl th{background-color:silver}"
	"%END"};

	
//----------------------------------------------------------------------------
//Das GIF Bild fr LED on
PROGMEM char led_on[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA2,0x07,0x00,0x62,0x62,0x62,
	0x19,0xAD,0x21,0x21,0xE2,0x2C,0xA5,0xA5,0xA5,0x64,0xE6,0x6B,0xA5,0xF3,0xA9,0xD5,
	0xD5,0xD5,0xFF,0xFF,0xFF,0x21,0xF9,0x04,0x01,0x00,0x00,0x07,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x03,0x60,0x78,0xAA,0xD6,0xF3,0x66,0xC9,0xD3,
	0xEA,0xBB,0x51,0x56,0x12,0x7A,0x17,0x00,0x30,0x2C,0x4D,0xF1,0x09,0xA8,0xD0,0x85,
	0x59,0x13,0x08,0x44,0x4C,0xA4,0x6A,0x48,0x19,0x2A,0x51,0xEC,0x73,0xBA,0x0E,0x2E,
	0xD8,0xAE,0x10,0xA3,0x05,0x44,0x41,0x1D,0x8F,0x56,0x13,0x0D,0x5E,0xB2,0xA2,0x31,
	0xF4,0x78,0xA1,0x7A,0xCC,0xA3,0xD3,0xCA,0x9C,0x02,0x0C,0x4F,0x6E,0xF7,0x77,0xA8,
	0x76,0x7D,0x36,0x4A,0xE8,0xE4,0xD3,0x8E,0x14,0x83,0xB5,0xC7,0x43,0x9D,0x18,0x42,
	0xF8,0xFC,0x7B,0x52,0x8E,0xE3,0xF7,0x0A,0x09,0x00,0x3B,
	'%','E','N','D'};
	
//----------------------------------------------------------------------------
//Das GIF Bild fr den LED off
PROGMEM char led_off[] =
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA2,0x07,0x00,0x57,0x56,0x57,
	0x69,0x69,0x69,0x7E,0x7E,0x7E,0x90,0x91,0x91,0xB0,0xB0,0xB0,0xC8,0xC8,0xC8,0xE7,
	0xE7,0xE7,0xFF,0xFF,0xFF,0x21,0xF9,0x04,0x01,0x00,0x00,0x07,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x03,0x6F,0x78,0xAA,0x56,0x45,0xB0,0xAC,0x79,
	0x4C,0x73,0x70,0x68,0x39,0xAD,0x19,0x01,0x20,0x06,0x42,0x49,0x2C,0x56,0x41,0x6A,
	0x43,0x19,0x90,0x01,0x67,0x05,0x03,0x44,0x68,0xA5,0xF0,0x0A,0x55,0xD1,0x12,0x8E,
	0x47,0xCB,0xA5,0x03,0xAA,0x6A,0x85,0xC6,0x2D,0xA7,0xA3,0x39,0x00,0x48,0xCC,0xB0,
	0x34,0x82,0x40,0x6B,0x99,0xA9,0x40,0x04,0xB0,0x0A,0x58,0x38,0x66,0x15,0xC4,0x2C,
	0xBB,0x00,0x02,0x9F,0xCE,0x9C,0x23,0x75,0x0F,0x2D,0x12,0x5B,0x07,0x08,0x28,0x0A,
	0x2E,0x79,0x3B,0xF4,0x56,0x10,0x76,0x7C,0x75,0x7C,0x27,0x13,0x78,0x2F,0x5C,0x55,
	0x14,0x0B,0x37,0x21,0x24,0x84,0x0B,0x09,0x00,0x3B,'%','E','N','D'}; 	
	
	
	
	
//----------------------------------------------------------------------------
//Das GIF Bild fr den Balken
PROGMEM char bild_balken[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xA2,0x00,0x00,0xA2,0xA5,0xED,
	0x84,0x8F,0xE5,0x66,0x7C,0xDD,0x49,0x60,0xD6,0x21,0x44,0xDA,0xFE,0x01,0x02,0x00,
	0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,0x05,0x14,0x00,0x05,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x02,0x00,0x0A,0x00,0x00,0x03,0x0A,0x48,0x34,0x23,0x12,0x01,0x48,0x00,
	0x1D,0x53,0x09,0x00,0x3B,'%','E','N','D'};
	

PROGMEM char bild_sensor[] = {
	0x47, 0x49, 0x46, 0x38, 0x39, 0x61, 0xFF, 0x00, 0x1C, 0x00, 0xF7, 0x00,
	0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xD3, 0xD3, 0xD3, 0x03, 0x03,
	0x03, 0xFF, 0x06, 0x07, 0xFF, 0x09, 0x0A, 0xFF, 0x0A, 0x0B, 0xFF, 0x13,
	0x14, 0xFF, 0x15, 0x16, 0xFF, 0x27, 0x28, 0xFF, 0x28, 0x29, 0xFF, 0x29,
	0x2A, 0xFF, 0x2A, 0x2B, 0xFF, 0x2D, 0x2E, 0xFF, 0x3B, 0x3C, 0xFF, 0x41,
	0x42, 0xFF, 0x42, 0x43, 0xFF, 0x57, 0x58, 0xFF, 0x5D, 0x5E, 0xFF, 0x72,
	0x73, 0xFF, 0xA0, 0xA1, 0xFF, 0xA2, 0xA3, 0xFF, 0xBB, 0xBC, 0xB0, 0x8E,
	0x8F, 0xFF, 0xDD, 0xDE, 0xFF, 0xDF, 0xE0, 0xFF, 0xEB, 0xEC, 0xFF, 0xEE,
	0xEF, 0xFF, 0xF9, 0xFA, 0xFF, 0xFB, 0xFC, 0xFF, 0xFD, 0xFC, 0xFF, 0xF9,
	0xF8, 0xFF, 0xED, 0xEC, 0xFF, 0xD6, 0xD5, 0xFF, 0xDA, 0xD9, 0xFF, 0x00,
	0x00, 0x03, 0x00, 0x00, 0xD3, 0x01, 0x01, 0xB0, 0x02, 0x02, 0xFF, 0x03,
	0x03, 0xFF, 0x05, 0x05, 0xFF, 0x09, 0x08, 0xD3, 0x07, 0x07, 0xFF, 0x0C,
	0x0B, 0xFF, 0x0C, 0x0C, 0xFF, 0x0E, 0x0E, 0xB0, 0x0B, 0x0B, 0xFF, 0x11,
	0x11, 0xFF, 0x12, 0x12, 0xFF, 0x14, 0x14, 0xFF, 0x16, 0x16, 0xFF, 0x18,
	0x18, 0xFF, 0x1A, 0x1A, 0xD3, 0x17, 0x17, 0xFF, 0x1D, 0x1D, 0xB0, 0x17,
	0x17, 0xFF, 0x28, 0x27, 0xFF, 0x27, 0x27, 0xFF, 0x2D, 0x2C, 0xFF, 0x2E,
	0x2E, 0xFF, 0x31, 0x30, 0xFF, 0x3B, 0x3B, 0xD3, 0x31, 0x31, 0xB0, 0x29,
	0x29, 0xFF, 0x3D, 0x3C, 0xFF, 0x3E, 0x3E, 0xFF, 0x41, 0x41, 0xFF, 0x45,
	0x44, 0xFF, 0x47, 0x47, 0xFF, 0x48, 0x48, 0xFF, 0x4C, 0x4C, 0xFF, 0x53,
	0x53, 0xFF, 0x56, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0x59,
	0x58, 0xFF, 0x5A, 0x59, 0xFF, 0x5B, 0x5B, 0xB0, 0x3F, 0x3F, 0xFF, 0x5C,
	0x5C, 0xFF, 0x5E, 0x5E, 0xFF, 0x60, 0x5F, 0xFF, 0x61, 0x61, 0xD3, 0x51,
	0x50, 0xFF, 0x62, 0x62, 0xFF, 0x65, 0x65, 0xFF, 0x6A, 0x69, 0xFF, 0x6D,
	0x6D, 0xFF, 0x70, 0x6F, 0xFF, 0x6F, 0x6F, 0xFF, 0x72, 0x71, 0xFF, 0x71,
	0x71, 0xFF, 0x75, 0x74, 0xB0, 0x52, 0x52, 0xFF, 0x79, 0x79, 0xFF, 0x7C,
	0x7B, 0xFF, 0x7B, 0x7B, 0xFF, 0x7D, 0x7D, 0xFF, 0x7E, 0x7E, 0xFF, 0x81,
	0x81, 0xFF, 0x83, 0x83, 0xFF, 0x84, 0x84, 0xFF, 0x86, 0x85, 0xFF, 0x87,
	0x87, 0xFF, 0x88, 0x88, 0xFF, 0x8A, 0x89, 0xFF, 0x8B, 0x8B, 0xD3, 0x73,
	0x73, 0xFF, 0x8D, 0x8C, 0xFF, 0x94, 0x94, 0xFF, 0x99, 0x98, 0xB3, 0x6B,
	0x6B, 0xFF, 0x9B, 0x9B, 0xFF, 0x9E, 0x9D, 0xFF, 0x9D, 0x9D, 0xFF, 0x9F,
	0x9F, 0x03, 0x02, 0x02, 0xFF, 0xAB, 0xAB, 0xD3, 0x8D, 0x8D, 0xFF, 0xB1,
	0xB1, 0xFF, 0xB3, 0xB3, 0xFF, 0xB5, 0xB4, 0xFF, 0xB6, 0xB5, 0xF0, 0xAA,
	0xAA, 0xFF, 0xB7, 0xB7, 0xFF, 0xB8, 0xB8, 0xFF, 0xBB, 0xBB, 0xB0, 0x81,
	0x81, 0x1E, 0x16, 0x16, 0xFF, 0xBD, 0xBC, 0xFF, 0xBE, 0xBE, 0xFF, 0xC1,
	0xC1, 0xD3, 0xA2, 0xA2, 0xFF, 0xC7, 0xC7, 0xFF, 0xC8, 0xC8, 0xFF, 0xC9,
	0xC9, 0xFF, 0xCB, 0xCB, 0xFF, 0xCD, 0xCD, 0xFF, 0xCE, 0xCE, 0xFF, 0xD1,
	0xD1, 0xFB, 0xCD, 0xCD, 0xFF, 0xD2, 0xD2, 0xFF, 0xD4, 0xD4, 0xFF, 0xD7,
	0xD7, 0xFF, 0xD8, 0xD8, 0xFF, 0xDA, 0xDA, 0xD3, 0xB4, 0xB4, 0xFF, 0xDC,
	0xDC, 0x2B, 0x25, 0x25, 0xFF, 0xDF, 0xDF, 0xB0, 0x9B, 0x9B, 0xFD, 0xE3,
	0xE3, 0xFF, 0xE9, 0xE9, 0xFF, 0xEB, 0xEB, 0xD3, 0xC4, 0xC4, 0xFF, 0xF1,
	0xF1, 0xB0, 0xA6, 0xA6, 0xFF, 0xFB, 0xFB, 0xD0, 0xCE, 0xCE, 0xFF, 0xFE,
	0xFE, 0xFA, 0xF9, 0xF9, 0xD3, 0xD2, 0xD2, 0xAF, 0xAE, 0xAE, 0xFD, 0xFD,
	0xFD, 0xF5, 0xF5, 0xF5, 0xF2, 0xF2, 0xF2, 0xEC, 0xEC, 0xEC, 0xE5, 0xE5,
	0xE5, 0xDB, 0xDB, 0xDB, 0xD7, 0xD7, 0xD7, 0xD4, 0xD4, 0xD4, 0xD1, 0xD1,
	0xD1, 0xCD, 0xCD, 0xCD, 0xCB, 0xCB, 0xCB, 0xC9, 0xC9, 0xC9, 0xC7, 0xC7,
	0xC7, 0xC5, 0xC5, 0xC5, 0xC3, 0xC3, 0xC3, 0xBF, 0xBF, 0xBF, 0xBD, 0xBD,
	0xBD, 0xBB, 0xBB, 0xBB, 0xB9, 0xB9, 0xB9, 0xB7, 0xB7, 0xB7, 0xB5, 0xB5,
	0xB5, 0xB3, 0xB3, 0xB3, 0xB0, 0xB0, 0xB0, 0xAC, 0xAC, 0xAC, 0xAB, 0xAB,
	0xAB, 0xA9, 0xA9, 0xA9, 0xA7, 0xA7, 0xA7, 0xA4, 0xA4, 0xA4, 0xA1, 0xA1,
	0xA1, 0x9F, 0x9F, 0x9F, 0x9D, 0x9D, 0x9D, 0x9B, 0x9B, 0x9B, 0x99, 0x99,
	0x99, 0x96, 0x96, 0x96, 0x93, 0x93, 0x93, 0x91, 0x91, 0x91, 0x8F, 0x8F,
	0x8F, 0x8D, 0x8D, 0x8D, 0x8B, 0x8B, 0x8B, 0x89, 0x89, 0x89, 0x86, 0x86,
	0x86, 0x84, 0x84, 0x84, 0x81, 0x81, 0x81, 0x7E, 0x7E, 0x7E, 0x7B, 0x7B,
	0x7B, 0x79, 0x79, 0x79, 0x76, 0x76, 0x76, 0x75, 0x75, 0x75, 0x71, 0x71,
	0x71, 0x6F, 0x6F, 0x6F, 0x6D, 0x6D, 0x6D, 0x6A, 0x6A, 0x6A, 0x67, 0x67,
	0x67, 0x64, 0x64, 0x64, 0x62, 0x62, 0x62, 0x5F, 0x5F, 0x5F, 0x5D, 0x5D,
	0x5D, 0x5B, 0x5B, 0x5B, 0x58, 0x58, 0x58, 0x57, 0x57, 0x57, 0x54, 0x54,
	0x54, 0x53, 0x53, 0x53, 0x51, 0x51, 0x51, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D,
	0x4D, 0x4B, 0x4B, 0x4B, 0x49, 0x49, 0x49, 0x46, 0x46, 0x46, 0x44, 0x44,
	0x44, 0x43, 0x43, 0x43, 0x40, 0x40, 0x40, 0x3E, 0x3E, 0x3E, 0x3C, 0x3C,
	0x3C, 0x3B, 0x3B, 0x3B, 0x39, 0x39, 0x39, 0x37, 0x37, 0x37, 0x34, 0x34,
	0x34, 0x32, 0x32, 0x32, 0x30, 0x30, 0x30, 0x2F, 0x2F, 0x2F, 0x2C, 0x2C,
	0x2C, 0x29, 0x29, 0x29, 0x23, 0x23, 0x23, 0x1E, 0x1E, 0x1E, 0x1A, 0x1A,
	0x1A, 0x17, 0x17, 0x17, 0x14, 0x14, 0x14, 0x0E, 0x0E, 0x0E, 0x0B, 0x0B,
	0x0B, 0x07, 0x07, 0x07, 0x04, 0x04, 0x04, 0x01, 0x01, 0x01, 0xFF, 0xFF,
	0xFF, 0x21, 0xF9, 0x04, 0x01, 0x00, 0x00, 0xFF, 0x00, 0x2C, 0x00, 0x00,
	0x00, 0x00, 0xFF, 0x00, 0x1C, 0x00, 0x00, 0x08, 0xFF, 0x00, 0x01, 0x08,
	0x1C, 0x48, 0xB0, 0xA0, 0xC1, 0x83, 0x08, 0x13, 0x2A, 0x5C, 0xC8, 0xB0,
	0xA1, 0xC3, 0x87, 0x10, 0x23, 0x4A, 0x9C, 0x48, 0xB1, 0xA2, 0xC5, 0x81,
	0xFD, 0xF8, 0x69, 0xEC, 0xC7, 0x71, 0xC0, 0x00, 0x3A, 0xFE, 0xFC, 0x5D,
	0x1C, 0x49, 0xB2, 0xA4, 0xC9, 0x93, 0x28, 0x53, 0xAA, 0xBC, 0x86, 0x0A,
	0x55, 0xAA, 0x54, 0xAA, 0x54, 0x85, 0x5A, 0xB5, 0xCA, 0x13, 0xAB, 0x9B,
	0xAD, 0x5A, 0xB9, 0x72, 0xF5, 0xEA, 0x15, 0x2C, 0x58, 0xB1, 0x62, 0xC9,
	0x1A, 0x3A, 0x6B, 0x16, 0x2D, 0x5A, 0xB5, 0x6A, 0xD9, 0xB2, 0x75, 0xEB,
	0x16, 0x2E, 0x5C, 0xB9, 0x72, 0x89, 0x12, 0xA5, 0x4B, 0xD7, 0xAE, 0x5D,
	0xBC, 0x78, 0xF5, 0xEA, 0xE5, 0xAB, 0xEB, 0xAF, 0xAF, 0xC0, 0x80, 0x05,
	0x1B, 0x2B, 0x4C, 0xD8, 0xB0, 0x61, 0xC4, 0xD2, 0x16, 0x2B, 0x66, 0xCC,
	0xD8, 0xB1, 0x63, 0xC8, 0x90, 0x25, 0x9B, 0xAB, 0x4C, 0xD9, 0xB2, 0xBB,
	0xCC, 0x98, 0x35, 0x6B, 0xE6, 0xCC, 0xD9, 0xB3, 0x67, 0xD0, 0xA0, 0x45,
	0x93, 0x26, 0x6D, 0x9A, 0x61, 0x6A, 0xD4, 0xAA, 0x55, 0xB3, 0x66, 0xED,
	0xDA, 0x35, 0x6C, 0xD8, 0xB2, 0x69, 0xD3, 0xB6, 0x8D, 0x1B, 0xB7, 0x6E,
	0xDE, 0xBC, 0x7D, 0x03, 0x07, 0x2E, 0x9C, 0x38, 0x71, 0xE3, 0xC6, 0x91,
	0x2B, 0x57, 0xCE, 0x9C, 0xB9, 0x73, 0xE8, 0xD0, 0xA5, 0x5B, 0xAD, 0x4E,
	0xDD, 0xBA, 0x75, 0xEC, 0xD8, 0xB5, 0x6B, 0xE7, 0xAE, 0xF6, 0xBB, 0xDB,
	0xF0, 0x72, 0xC7, 0x93, 0xC7, 0x7B, 0xDE, 0x3C, 0x7A, 0x94, 0x28, 0x01,
	0x52, 0x49, 0xBC, 0x64, 0xB4, 0x00, 0xC8, 0x93, 0x2B, 0x5F, 0xCE, 0xBC,
	0xB9, 0xF3, 0xE7, 0xD0, 0xA3, 0x4B, 0x9F, 0x4E, 0xBD, 0xBA, 0xF5, 0xEB,
	0x01, 0x3E, 0x7D, 0x1A, 0xC5, 0x9D, 0x3B, 0xA8, 0x4B, 0x8C, 0xF6, 0xBC,
	0xFF, 0xE9, 0xE2, 0xE4, 0xC7, 0x0D, 0x17, 0x26, 0xD2, 0xBB, 0xB8, 0xF1,
	0xE3, 0x87, 0x93, 0x2E, 0x6F, 0xDE, 0xFC, 0xB9, 0x60, 0x89, 0x93, 0xA8,
	0xA8, 0xF8, 0xF3, 0xEB, 0xDF, 0xCF, 0xBF, 0xBF, 0xFF, 0xA8, 0x53, 0x05,
	0x38, 0x55, 0x55, 0x04, 0x56, 0xB5, 0x8B, 0x2E, 0xC5, 0xF4, 0x33, 0x50,
	0x35, 0xD8, 0x35, 0xE8, 0xE0, 0x83, 0x10, 0x46, 0x28, 0x21, 0x75, 0x9D,
	0x60, 0xD2, 0x48, 0x1F, 0x71, 0x88, 0x01, 0x85, 0x10, 0x39, 0xC0, 0x80,
	0xC2, 0x08, 0x27, 0xB4, 0x40, 0x43, 0x03, 0x44, 0x50, 0xF1, 0x45, 0x1B,
	0x75, 0x0C, 0x02, 0x49, 0x26, 0x9D, 0x4C, 0xE8, 0xA2, 0x74, 0xA6, 0xEC,
	0x33, 0xD0, 0x35, 0x2F, 0xD6, 0x68, 0xE3, 0x8D, 0x38, 0x5A, 0xC7, 0x01,
	0x26, 0x8B, 0xE8, 0xE1, 0x86, 0x17, 0x4C, 0x04, 0x91, 0xC3, 0x0B, 0x1F,
	0x9E, 0xC0, 0xC2, 0x88, 0x43, 0x3C, 0xC1, 0x05, 0x1B, 0x15, 0xF4, 0xA1,
	0x48, 0x25, 0x1B, 0x74, 0x90, 0xE3, 0x8D, 0xA7, 0xE8, 0x33, 0x90, 0x36,
	0x53, 0x66, 0xA9, 0xE5, 0x96, 0x11, 0xEE, 0xD8, 0x88, 0x8F, 0x5E, 0x34,
	0x21, 0xA4, 0x87, 0x20, 0x1E, 0xD9, 0x00, 0x04, 0x4A, 0x32, 0xD9, 0x47,
	0x22, 0x50, 0xB6, 0xC8, 0xA5, 0x84, 0x55, 0x0E, 0xD4, 0xCD, 0x9B, 0x74,
	0xD6, 0x69, 0x67, 0x72, 0x15, 0x36, 0xC2, 0xC7, 0x8F, 0x4F, 0x8C, 0x59,
	0xE4, 0x91, 0x3A, 0x40, 0xD0, 0x04, 0x17, 0x6A, 0x34, 0xC9, 0xE6, 0x06,
	0x6E, 0xDE, 0x89, 0x9D, 0x29, 0xF9, 0x0C, 0x14, 0x8E, 0xA2, 0x90, 0x46,
	0x6A, 0x63, 0x9E, 0x7D, 0xC0, 0x01, 0xC6, 0x13, 0x1C, 0x1E, 0xF0, 0x27,
	0x0D, 0x3A, 0x3C, 0x30, 0x68, 0xA1, 0x7D, 0x20, 0x82, 0x01, 0xA2, 0x92,
	0x5A, 0x67, 0x0A, 0x3E, 0x03, 0x91, 0x53, 0xEA, 0xAA, 0xAC, 0x5E, 0x47,
	0xA9, 0xA5, 0x12, 0x08, 0xFF, 0x81, 0x83, 0xA6, 0x20, 0xAE, 0xC0, 0xA9,
	0x10, 0x4C, 0x4C, 0xA0, 0x06, 0x05, 0x7C, 0x88, 0x4A, 0x6A, 0xAB, 0xD1,
	0x95, 0x72, 0xCF, 0x40, 0xE6, 0x00, 0x6B, 0xEC, 0xB1, 0xCB, 0x75, 0x92,
	0x89, 0x23, 0x95, 0x7E, 0x21, 0xC1, 0x03, 0x09, 0x1C, 0x40, 0x00, 0x88,
	0x06, 0xCC, 0xC0, 0x00, 0xAE, 0x13, 0xA4, 0xC1, 0xAB, 0xAF, 0x89, 0x22,
	0xBB, 0x1C, 0x29, 0xF6, 0x0C, 0x94, 0x8E, 0xB7, 0xE4, 0xB6, 0xDA, 0xC1,
	0xB2, 0x95, 0x86, 0x01, 0xC5, 0x03, 0x0A, 0xC4, 0x30, 0xED, 0x09, 0xD5,
	0x5E, 0xBB, 0x44, 0xB6, 0x14, 0xE8, 0xE1, 0x2B, 0x07, 0xE5, 0x7E, 0x5B,
	0xCF, 0x40, 0xEB, 0xE4, 0xEB, 0x2F, 0xA4, 0x1D, 0x68, 0x10, 0x82, 0x1F,
	0x72, 0x84, 0x11, 0x05, 0xBB, 0xEE, 0x52, 0x6B, 0xAD, 0x10, 0x4B, 0x68,
	0xA1, 0xAD, 0xBD, 0x18, 0x80, 0x80, 0xEF, 0xBF, 0x01, 0x80, 0x42, 0xCF,
	0x40, 0xED, 0x50, 0xAC, 0xF1, 0x9B, 0x01, 0x0F, 0x2C, 0x87, 0x18, 0x51,
	0x40, 0xB0, 0x40, 0xC2, 0xF0, 0xCE, 0xB0, 0x80, 0x10, 0x11, 0x6C, 0x81,
	0xC6, 0x1C, 0x7A, 0x1C, 0x32, 0x89, 0xC4, 0x1A, 0x8F, 0x22, 0xCF, 0x40,
	0xEF, 0x6C, 0x6C, 0x73, 0x96, 0x1D, 0x5B, 0x90, 0x61, 0x14, 0x43, 0x2C,
	0x80, 0xC0, 0xBB, 0x05, 0x98, 0x1C, 0x44, 0xCA, 0x2B, 0xE7, 0xE1, 0x32,
	0xCC, 0x1A, 0xBF, 0x33, 0x50, 0x3C, 0x9F, 0xDC, 0xEC, 0xB4, 0x8D, 0x1D,
	0x80, 0xF0, 0x88, 0xCE, 0x63, 0x48, 0x31, 0x04, 0x03, 0x3F, 0x83, 0x18,
	0xB4, 0x02, 0x43, 0x63, 0x71, 0x46, 0x1C, 0x46, 0x4F, 0xA2, 0xC1, 0xC4,
	0x14, 0xB7, 0x33, 0xD0, 0x3C, 0xA3, 0x3C, 0xAD, 0xF6, 0x84, 0x1E, 0x48,
	0x1D, 0xC8, 0x1C, 0x63, 0x50, 0x71, 0xB5, 0x0C, 0x40, 0xCB, 0xC0, 0xB5,
	0x12, 0x5E, 0x83, 0x7D, 0x48, 0x24, 0x63, 0x6F, 0xFF, 0xAC, 0xCE, 0x40,
	0xF4, 0x80, 0xB2, 0xF6, 0xE0, 0x0F, 0x7A, 0xB0, 0x01, 0x24, 0x81, 0x50,
	0x10, 0x37, 0x11, 0x3A, 0xD0, 0xAD, 0xB5, 0x0C, 0x09, 0x04, 0xA1, 0x44,
	0x16, 0x67, 0xC8, 0x81, 0xC7, 0xDE, 0x99, 0x90, 0xFD, 0xEF, 0x39, 0x03,
	0xD5, 0x23, 0x38, 0xE1, 0xA0, 0x5B, 0x67, 0x38, 0x24, 0x82, 0x28, 0x4E,
	0x05, 0xE3, 0x32, 0xA4, 0x30, 0xC2, 0x08, 0x05, 0x40, 0x0E, 0x44, 0x12,
	0x57, 0x98, 0x61, 0xB9, 0x21, 0x91, 0x64, 0xBE, 0x71, 0x39, 0x9D, 0x93,
	0x12, 0xFA, 0xEE, 0xD3, 0x8D, 0x5E, 0xFA, 0xE2, 0x0D, 0xA4, 0xBE, 0x7A,
	0xEB, 0x09, 0xBC, 0x1E, 0xBB, 0xE5, 0x85, 0xD4, 0xFE, 0xC1, 0xC6, 0xE2,
	0x0C, 0x64, 0x4F, 0x29, 0xBC, 0x47, 0xFF, 0xDC, 0x27, 0x1B, 0x88, 0x20,
	0x48, 0x05, 0x64, 0x54, 0x41, 0x44, 0xF0, 0xAA, 0xB3, 0x2E, 0x43, 0x0E,
	0x0E, 0x1C, 0x11, 0x3B, 0x1C, 0x77, 0x24, 0x8F, 0xC9, 0xF2, 0x1A, 0x83,
	0x33, 0xD0, 0x3D, 0xD0, 0x4B, 0xEF, 0xBE, 0x72, 0xD4, 0x8B, 0x30, 0x48,
	0x05, 0x65, 0x54, 0x51, 0xC4, 0x0E, 0x33, 0x74, 0xDF, 0x3A, 0xF8, 0xE2,
	0x97, 0x41, 0x7E, 0x21, 0x22, 0x38, 0xDF, 0xC6, 0xBC, 0x31, 0x10, 0x7C,
	0x98, 0xE2, 0x7D, 0x08, 0xCC, 0xCE, 0x26, 0x22, 0x31, 0xBF, 0xFA, 0xDD,
	0x2F, 0x7F, 0xAB, 0x4B, 0x01, 0x02, 0x72, 0xD0, 0x83, 0xFE, 0xFD, 0x2F,
	0x80, 0xE8, 0xA3, 0xD8, 0x36, 0x06, 0x92, 0x8F, 0xF6, 0x25, 0xD0, 0x7D,
	0x1F, 0xB8, 0x44, 0x21, 0xEA, 0x90, 0x06, 0x2B, 0x18, 0x81, 0x07, 0x33,
	0x28, 0x40, 0x04, 0xBF, 0x07, 0x04, 0x24, 0x64, 0x61, 0x65, 0x7C, 0x48,
	0x44, 0x06, 0x36, 0x61, 0x33, 0x6C, 0x0C, 0x44, 0x1F, 0xB2, 0x10, 0x80,
	0x0E, 0x77, 0xC8, 0xC3, 0x1E, 0xFA, 0xF0, 0x87, 0x40, 0x0C, 0xA2, 0x10,
	0x7F, 0x87, 0x48, 0xC4, 0x22, 0x1A, 0xF1, 0x88, 0x48, 0x4C, 0xE2, 0x0F,
	0x43, 0xA1, 0x09, 0x49, 0x10, 0xC2, 0x0E, 0x6B, 0x98, 0x82, 0x0F, 0x7C,
	0x50, 0x03, 0x15, 0x94, 0xA0, 0x04, 0x2A, 0xA8, 0x41, 0x0D, 0x7C, 0x30,
	0x85, 0x29, 0xAC, 0x61, 0x0D, 0x76, 0x20, 0x84, 0x24, 0x34, 0xE1, 0x09,
	0x25, 0x9A, 0xF1, 0x8C, 0x3D, 0x54, 0x85, 0xFA, 0x06, 0x32, 0x80, 0x7E,
	0x78, 0xE4, 0x8D, 0x70, 0x8C, 0xA3, 0x1C, 0xE7, 0x48, 0xC7, 0x3A, 0xDA,
	0xF1, 0x8E, 0x78, 0xCC, 0xA3, 0x1E, 0xF7, 0xC8, 0xC7, 0x3E, 0xDA, 0x91,
	0x04, 0x80, 0xEC, 0x07, 0x1D, 0x00, 0x49, 0x48, 0x40, 0x0E, 0xD2, 0x90,
	0x1C, 0xA1, 0xC3, 0x47, 0xFC, 0xC8, 0xC8, 0x46, 0xCA, 0x51, 0x90, 0xC5,
	0x89, 0xA4, 0x24, 0x27, 0x49, 0xC9, 0x4A, 0x5A, 0xF2, 0x92, 0x98, 0xCC,
	0xA4, 0x26, 0x37, 0xC9, 0xC9, 0x82, 0x04, 0x04, 0x00, 0x3B,
	'%','E','N','D'};
	

	
	
//Nur Dateiname und Pointer eintragen	
WEBPAGE_ITEM WEBPAGE_TABLE[] = // Befehls-Tabelle
{
	{"index.htm",Page1},
	{"status.htm",Page2},
	{"styles.css",Page3},
	{"balke.gif",bild_balken},
	{"ledon.gif",led_on},
	{"ledoff.gif",led_off},
	{"sensor.gif",bild_sensor},
	{NULL,NULL} 
};

#endif //_WEBPAGE_H,0x00


*/